[
    {
        "Name": "BP_Uranium_Generator",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Generators/BP_Uranium_Generator.BP_Uranium_Generator_C",
        "Category": "World/Items/Deployables/Generators"
    }
]